@charset "utf-8";img{border:0}
ul,ol{list-style:none outside none;margin:0;padding:0}
a,a:hover{text-decoration:none}
body.ui-mobile-viewport{margin:0;overflow-x:auto;font:12px/1.5 Arial}
.page.ui-page{text-shadow:none;min-width:980px}
.wrapper{margin:0 auto;width:980px}
.clearDiv{clear:both;float:none}
.content-wrapper{padding-top:18px;width:100%;position:relative}
.wrap940{margin:auto;padding:20px 20px 60px;position:relative;width:900px}
.common-content{font-size:14px;font-weight:bold;margin:auto;padding:80px 20px;position:relative;text-align:center;width:900px}
.scoresbar .scores{display:none}
.header{height:133px;margin:auto;width:980px;height:133px;width:100%;position:relative}
.header .header-logo{height:89px;width:980px;margin:auto}
.header .logo-link{width:168px;height:89px;display:inline-block;margin-left:5px}
.header .header-nav{width:100%;height:44px}
.header .menu-list{display:inline-block}
.header .menu-list,.menu-account{font-size:12px;font-weight:bold;height:44px}
.header .menu-item{height:100%;line-height:44px;float:left;padding:0 20px;cursor:pointer}
.header .menu-item.menu-null{padding:0}
.header .menu-list .menu-link,.header .menu-account .menu-subscribe,.header .menu-account .menu-signin,.header .menu-account .menu-signout,.header .menu-account .menu-myaccount{display:block}
.header .menu-account .menu-item-disabled{display:none}
.menu-list .selected{cursor:default}
.menu-account .menu-subscribe.selected{cursor:default}
.menu-account{position:absolute;bottom:0}
.header .menu-subscribe,.header .menu-signin,.header .menu-myaccount,.header .menu-signout{padding:0 10px}
.header .menu-list,.menu-account{right:15px}
#dlItemsContainer{position:relative;height:417px}
#dlSlideShow{margin:auto;width:980px;overflow:hidden}
#dlSlideShow .dl-img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;max-width:980px;max-height:417px}
.touchcarousel-item .desc{left:19px;position:absolute;top:237px;max-width:622px}
.touchcarousel-item .desc-left{position:relative;width:150px;height:145px;float:left}
.touchcarousel-item .desc-left .date{float:left;font-size:18px;font-weight:bold;height:28px;line-height:28px;overflow:hidden;padding:10px 10px 4px 10px;width:auto}
.touchcarousel-item .desc-left .time{float:left;font-size:18px;font-weight:bold;width:auto;padding:0 10px}
.touchcarousel-item .desc-left .title{display:inline-block;font-size:16px;font-weight:bold;height:26px;margin:0;overflow:hidden;padding:10px 12px 0;text-overflow:ellipsis;white-space:nowrap;width:429px}
.touchcarousel-item .desc-left .title:hover{text-decoration:underline}
.touchcarousel-item .desc-left .description{display:inline-block;font-size:14px;height:72px;line-height:18px;margin:0;overflow:hidden;padding:0 12px;text-overflow:ellipsis;width:429px}
.touchcarousel-item.dl-link .desc-left .description{height:90px}
.touchcarousel-item .desc-left .watch{display:inline-block;position:absolute;left:13px;bottom:10px;font-size:16px}
.touchcarousel-item .desc-left .watch:hover{text-decoration:underline}
.touchcarousel-item .desc-left a.watchreplay{display:inline-block;position:absolute;left:13px;bottom:10px;font-size:16px}
.touchcarousel-item .desc-left a.watchreplay:hover{text-decoration:underline}
.touchcarousel-item .desc-left a.watchlive{display:inline-block;position:absolute;left:13px;bottom:10px;font-size:16px}
.touchcarousel-item .desc-left a.watchlive:hover{text-decoration:underline}
.touchcarousel-item .desc-left .upcoming{font-weight:bold;font-size:16px;display:inline-block;position:absolute;left:13px;bottom:10px}
.touchcarousel-item.dl-program .desc-left,.touchcarousel-item.dl-link .desc-left{width:453px}
.touchcarousel-item .desc-right{height:145px;float:left;margin-left:3px;min-width:312px;font-weight:bold;text-align:center}
.touchcarousel-item .desc-right .teamlogos{padding-top:4px;height:60px}
.desc-right .teamlogos .awayteamlogo,.desc-right .teamlogos .hometeamlogo{width:60px;height:60px;vertical-align:middle;margin:0 30px}
.desc-right .teamlogos .vs{display:inline-block;font-size:24px;height:60px;line-height:60px;text-align:center;vertical-align:middle;width:60px}
.touchcarousel-item .desc-right .teamnames{font-size:24px;height:36px;line-height:36px;padding:4px 8px 0}
.touchcarousel-item .desc-right .event{font-size:18px;height:112px;line-height:28px;margin:10px 12px;max-width:424px;overflow:hidden;text-align:left}
.touchcarousel-item .desc-right .teamnames .awayteam,.touchcarousel-item .desc-right .teamnames .hometeam{display:inline-block;height:100%;max-width:200px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.touchcarousel-item .desc-right .teamnames .vs{display:inline-block;overflow:hidden;padding:0 6px}
.touchcarousel-item .desc-right .teamscores{padding-top:4px;font-size:18px}
.touchcarousel-item .desc-right .showscore,.touchcarousel-item .desc-right .hidescore{display:inline-block;width:180px}
#carousel-single-image{width:980px;height:417px}
#carousel-single-image .touchcarousel-container{height:100%}
#carousel-single-image .touchcarousel-item{margin-right:0;width:980px;height:417px;position:relative}
#carousel-single-image .touchcarousel-item .imglink{display:inline-block;height:100%;width:100%}
.touchcarousel .touchcarousel-container{position:relative;margin:0;padding:0;list-style:none;left:0}
.touchcarousel .touchcarousel-wrapper{position:relative;overflow:hidden;width:100%;height:100%}
.touchcarousel .touchcarousel-item{margin:0;padding:0;float:left}
.touchcarousel .touchcarousel-item.last{margin-right:0!important}
.touchcarousel .tc-paging-container{width:100%;overflow:hidden;margin-top:-82px;z-index:25}
.touchcarousel .tc-paging-centerer{float:right;margin-right:27px;position:relative}
.touchcarousel .tc-paging-centerer-inside{float:left}
.touchcarousel .tc-paging-item{width:29px;height:30px;line-height:30px;float:left;cursor:pointer;position:relative;display:block;margin-right:1px;text-indent:-9999px;text-align:center;font-size:14px}
.touchcarousel .tc-paging-item:last-child{margin-right:0}
.scoreboard{height:292px;margin:-18px auto auto;width:900px;z-index:100;position:relative;padding:20px}
.scoreboard-content{float:left;width:580px}
.scoreboard .title{display:inline-block;height:40px;line-height:40px;font-weight:bold;float:left;font-size:16px}
.scoreboard .filterbar{float:right;padding:10px 0;width:100%}
.scoreboard .filterbar .school-filter{margin-left:7px}
.scoreboard .filterbar .sport-filter{margin-left:7px}
.scoreboard .filterbar select{width:186px}
.scoreboard .scoresbar{display:inline;float:right;font-size:12px;height:30px;line-height:30px;margin-top:5px;text-align:center;width:106px;cursor:pointer}
.scoreboard .scoresbar .scores{display:none}
.scoreboard .scoresbar .score-btn{display:none}
.scoreboard .scoresbar .score-btn.selected{display:block}
.scoreboard #scheduleBox{width:579px;height:190px;float:left;margin-top:15px}
#scheduleBox #scheduleLeftBtn{width:22px;float:left;height:100%;cursor:pointer}
#scheduleBox #scheduleLeftBtn .left-arr{margin:85px 0 0 5px}
#scheduleBox #scheduleRightBtn .right-arr{margin:85px 0 0 4px}
#scheduleBox #scheduleRightBtn{width:22px;float:right;height:100%;cursor:pointer}
#scheduleBox #scheduleWrap{width:535px;height:100%;overflow:hidden;float:left;position:relative}
#scheduleBox #scheduleList{left:0;position:absolute;width:10000px}
#scheduleBox .no-schedule{height:100%;text-align:center;width:100%;line-height:190px}
#scheduleList .game-item{width:177px;height:190px;margin-right:2px;float:left;position:relative}
#scheduleList .game-item.last{margin-right:0}
#scheduleList .game-item .sportlogo{position:absolute;right:10px;top:10px;width:30px;height:30px}
#scheduleList .game-item .gamedate{width:100%;height:45px;position:relative;text-indent:10px;margin-bottom:5px}
#scheduleList .game-item .gamedate .date{float:left;font-size:12px;font-weight:bold;padding-top:5px;width:100%}
#scheduleList .game-item .gamedate .time{float:left;font-weight:bold;font-size:12px;width:100%}
#scheduleList .game-item .sport{display:none;position:absolute;right:8px;top:8px;filter:alpha(opacity=66);-moz-opacity:.66;z-index:3;opacity:.66;padding:2px 4px;font-size:10px;font-weight:bold}
#scheduleList .game-item .sport.sport-hover{display:block}
#scheduleList .game-item .team{position:relative;height:101px;width:167px}
#scheduleList .game-item .awayteamlogo{height:48px;left:14px;position:absolute;top:64px;width:48px}
#scheduleList .game-item .awayteamlogo:hover .awayteamname{display:block}
#scheduleList .game-item .hometeamlogo{height:48px;right:14px;position:absolute;top:64px;width:48px}
#scheduleList .game-item .desc{display:none}
#scheduleList .game-item .game-vs{font-size:18px;font-weight:bold;line-height:80px;text-align:center;width:152px;margin:0 auto}
#scheduleList .game-item .awayteamscore,#scheduleList .game-item .hometeamscore{font-size:14px;position:absolute;bottom:53px;font-weight:bold;width:48px;text-align:center}
#scheduleList .game-item .awayteamscore{left:14px}
#scheduleList .game-item .hometeamscore{right:14px}
#scheduleList .game-item .awayteamscore .showscore,#scheduleList .game-item .hometeamscore .showscore{display:none}
#scheduleList .game-item .awayteamname{display:none;display:none;font-size:13px;left:8px;opacity:.66;position:absolute;top:62px;filter:alpha(opacity=66);-moz-opacity:.66;z-index:3;padding:2px 4px 2px 5px;width:55px;font-size:10px;font-weight:bold}
#scheduleList .game-item .awayteamname.awayteam-hover{display:block}
#scheduleList .game-item .hometeamname{display:none;position:absolute;right:8px;top:62px;opacity:.66;filter:alpha(opacity=66);-moz-opacity:.66;z-index:3;padding:2px 4px 2px 5px;width:55px;font-size:10px;font-weight:bold}
#scheduleList .game-item .desc{font-size:13px;margin:16px 10px;text-align:center;z-index:100;height:74px;line-height:18px;overflow:hidden}
#scheduleList .game-item .hometeamname.hometeam-hover{display:block}
.ie7 #scheduleList .game-item .playlink{height:auto}
#scheduleList .game-item .playlink{height:29px;line-height:29px;text-align:center;font-weight:bold;font-size:16px;width:167px;margin:0 auto;position:absolute;bottom:5px;left:5px}
#scheduleList .game-item .playlink a:hover{text-decoration:underline}
#scheduleList .game-item .playlink .disable{display:none}
#scheduleList .game-item .playlink .others{font-weight:bold}
#scheduleList .game-item.liveevent .desc{display:block}
#scheduleList .game-item.liveevent .awayteamscore,#scheduleList .game-item.liveevent .awayteamlogo,#scheduleList .game-item.liveevent .hometeamscore,#scheduleList .game-item.liveevent .hometeamlogo,#scheduleList .game-item.liveevent .awayteamname,#scheduleList .game-item.liveevent .hometeamname{display:none}
#scheduleList .game-item.liveevent .game-vs{display:none}
.ie7 #scheduleList .game-item.liveevent .desc{padding-top:16px}
#scheduleList .game-item.liveevent .desc{font-size:13px;margin:16px 15px;text-align:center;z-index:100;height:74px;line-height:18px;overflow:hidden}
.footer{height:222px;margin:auto;margin-bottom:90px;position:relative;width:940px}
.foot-line{width:900px;margin:auto}
.footer .watermark{float:left;font-size:12px;margin-left:20px;margin-top:28px}
.footer .colume{float:right;font-size:12px;margin-left:30px;margin-top:35px;width:120px}
.footer .colume.disable{display:none}
.footer .colume.legal{margin-right:0}
.footer .colume .site-link{display:inline-block;height:24px;line-height:24px;width:110px}
.footer .colume .site-link:hover{text-decoration:underline}
.footer .colume .label{display:inline-block;font-weight:bold;width:100%;height:24px;line-height:24px}
.footer .poweredby{bottom:-90px;height:90px;left:50%;margin-left:-111px;position:absolute}
.footer .poweredby img{margin-top:20px}
.footer .watermark .copyright{display:block;margin-top:20px}
#schedule .schedule{width:893px;position:relative;margin:auto;padding:30px 22px 29px 25px}
.schedule .schedule-blank{height:30px}
.schedule .filterbar{height:39px;text-align:center;line-height:39px;font-size:14px;font-weight:bold}
.schedule .filterbar .filter-item{width:115px;height:39px;float:left;position:relative}
.schedule .filter-item .selectedBg{cursor:default;display:none;position:absolute;top:0;left:0;width:115px}
.schedule .filter-item.selected .selectedBg{display:block;height:50px;margin-top:-10px;line-height:60px}
.schedule .scoresbar{height:39px;line-height:39px;text-align:center;position:absolute;font-size:14px;font-weight:bold;left:373px;top:30px;width:138px}
.schedule .score-btn{cursor:pointer;display:none;float:right;width:138px}
.schedule .score-btn.selected{display:block}
.schedule .school-filter{position:relative}
.schedule .school-filter.select ul.dropdown,.schedule .sport-filter.select ul.dropdown{display:block}
.schedule .dropdown{border-bottom:0;display:none;margin:0;padding:0;white-space:nowrap;position:absolute;top:39px;text-align:left}
.schedule .dropdown li{vertical-align:middle;line-height:34px}
.schedule .dropdown li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%}
.schedule .dropdown li .selected-item{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.schedule .sport-filter{width:129px}
.schedule .filterbar .filter-item .mode{display:block}
.schedule .filterbar .sport-filter,.schedule .filterbar .school-filter{float:right;z-index:100;cursor:pointer;height:39px;width:135px}
.schedule .filterbar .label{overflow:hidden;height:39px;display:block;white-space:nowrap;text-overflow:ellipsis;width:105px;text-align:left;padding:0 20px 0 10px}
.schedule .filterbar .school-filter .scrollerContainer{width:136px}
.schedule .filterbar .sport-filter{border:0}
.schedule .filterbar .school-filter .dropdown{min-width:134px;right:-1px;text-indent:10px}
.schedule .filterbar .sport-filter .dropdown{min-width:134px;left:0;text-indent:16px}
.schedule .filterbar .school-filter .dropdown a,.schedule .filterbar .school-filter .dropdown span{width:125px;padding-right:10px}
.schedule .datebar{text-align:center;height:41px;font-size:14px;font-weight:bold;margin:auto}
.schedule .date-selector{position:relative;margin:auto;z-index:90;width:348px;height:25px;line-height:25px;padding-top:7px}
.schedule .date-selector .dropdown li{line-height:25px}
.schedule .datebar .pre-btn{position:absolute;left:0}
.schedule .datebar .next-btn{position:absolute;right:0}
.schedule .datebar .pre-btn,.schedule .datebar .next-btn{width:27px;height:25px;cursor:pointer}
.schedule .datebar .pre-btn.date_left_dis,.schedule .datebar .pre-btn.date_left_dis:hover{cursor:default}
.schedule .show-today-link{font-size:14px;line-height:41px;position:absolute;right:10px;top:0}
.schedule .date-selector .date{text-align:center}
.schedule .datebar .date-combo{float:left;height:23px;line-height:23px}
.schedule .datebar #monthSelector{position:relative;z-index:99;cursor:pointer;background-position:116px center;width:120px;margin-right:10px;margin-left:37px;padding-right:10px}
.schedule .datebar #monthSelector .dropdown{width:130px;top:23px;text-indent:20px;left:-1px;display:none}
.schedule .datebar #monthSelector.select .dropdown{display:block}
.schedule .datebar #yearSelector{position:relative;z-index:99;cursor:pointer;background-position:116px center;width:120px;padding-right:10px;margin-right:10px}
.schedule .datebar #yearSelector .dropdown{width:130px;top:23px;text-indent:44px;left:-1px;display:none}
.schedule .datebar #yearSelector.select .dropdown{display:block}
.schedule .list-container{font-size:12px;font-weight:bold;position:relative;margin:auto;min-height:320px}
.schedule .list-container .no-schedule{line-height:320px;font-size:25px;text-align:center}
.schedule .list-container .title{height:26px;width:100%;line-height:26px}
.schedule .list-container .item{float:left;text-indent:2px}
.schedule .list-container .sport{width:167px;text-indent:10px}
.schedule .list-container .away,.list-container .home{width:218px}
.schedule .list-container .time{width:162px;text-indent:30px}
.schedule .list-container .watch{width:122px;text-indent:10px}
.schedule .list-container .date{height:26px;line-height:26px;margin-top:6px;text-indent:10px}
.schedule .list-container .items{height:32px;line-height:32px;margin-top:6px}
.ie7 .schedule .list-container .items{float:left;width:891px}
.schedule .items .item{height:100%}
.schedule .items .sport{font-size:14px;text-transform:capitalize}
.schedule .items .sportlogo{float:left;height:28px;margin-left:4px;margin-top:2px;width:28px}
.schedule .items .teamlogo{float:left;width:30px;height:30px;margin-left:4px;margin-top:1px}
.schedule .items .name{float:left;text-indent:10px;text-transform:capitalize;width:138px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.schedule .items .event{float:left;text-indent:10px;text-transform:capitalize;width:437px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.schedule .items .dsc{float:right;font-size:20px;margin-right:10px}
.schedule .items .watchlive,.schedule .items .watchreplay{height:24px;line-height:24px;margin:4px;cursor:pointer;display:block}
.schedule .items .watchlive:hover,.schedule .items .watchreplay:hover{text-decoration:underline}
.schedule .items .watch a,.schedule .items .watch span{text-align:center;text-indent:0}
.ui-datepicker .ui-datepicker-header{display:none}
.ui-datepicker table{border-collapse:collapse;margin:auto}
.ui-datepicker th{font-size:12px;font-weight:bold;height:26px;text-transform:uppercase}
.ui-datepicker td{height:86px;padding-left:2px;padding-right:2px;width:124px}
.ui-datepicker-calendar td{font-size:28px;text-align:right}
.ui-datepicker-calendar td .ui-state-default{display:block;font-weight:bold;height:82px}
.ui-datepicker-calendar td a span{cursor:pointer;display:block}
.ui-datepicker-calendar td a span.container{position:relative;height:83px}
.ui-datepicker-calendar td a span.day{position:absolute;right:2px;top:0}
.ui-datepicker-calendar td a span.txt{bottom:5px;font-size:13px;position:absolute;right:3px;width:100px}
.ui-datepicker-calender td.ui-state-disabled{height:85px;padding:2px}
.videos{margin:auto;padding:20px;position:relative;width:900px}
.videos .video-show{padding-bottom:44px;position:relative;width:100%;padding-top:9px}
.videos .video-show .player{width:576px;position:relative;padding-top:3px}
.videos .player .label,.videos .player .title{display:inline-block;float:left;font-size:18px;font-weight:bold;height:40px;line-height:40px}
.videos .player .title{margin-left:4px;max-width:380px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.videos .player .date{display:inline-block;font-size:12px;font-weight:bold;margin-left:5px;height:27px;padding-top:12px}
#nlPlayerContainer{position:absolute;width:576px;height:324px;left:0;top:53px}
#video .player .disable{display:none}
#video .player #nlPlayerContainer.disable{left:-100000px;top:0;display:inline-block}
.noAccess{height:324px;text-align:center;position:absolute;width:576px;font-size:12px;font-weight:normal}
.noAccess .registrationDesc{display:none}
.noAccess.registrationRequired .registrationDesc{display:block}
.noAccess.registrationRequired .subscriptionDesc{display:none}
#video .noAccess{top:53px;left:0}
.noAccessTitle{padding-top:24px}
.noAccessDesc a.ui-link{text-decoration:underline;font-weight:normal}
.videos .player .desc-box{padding:12px;width:auto;position:relative;margin-top:324px}
.videos .player .desc-box .sns-box{bottom:10px;height:26px;position:absolute;right:10px;width:52px}
.videos .player .sns-facebook,.videos .player .sns-twitter{display:inline-block;float:left}
.videos .player .desc{display:inline-block;font-size:12px;min-height:58px;width:480px}
.videos .video-show .related-video{bottom:44px;height:201px;position:absolute;right:0;width:304px}
.videos .related-video .related-title{font-size:14px;font-weight:bold;display:inline-block;height:30px;line-height:30px}
.videos .related-video .video-item{height:171px;position:relative;width:304px}
.videos .related-video .imglink{display:inline-block;height:100%;width:100%}
.videos .related-video .imglink img{display:inline-block;height:171px;width:304px}
.video-desc{opacity:.77;filter:alpha(opacity=77);-moz-opacity:.77;position:absolute;z-index:100;padding-top:2px;padding-left:9px}
.videos .related-video .video-desc{width:295px;height:40px;bottom:0;left:0}
.video-desc .video-title .label,.video-desc .video-title .title{font-size:12px;font-weight:bold;float:left;margin-top:4px}
.video-desc .video-title .title{margin-left:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:222px}
.video-desc .video-title .title:hover{text-decoration:underline}
.video-desc .video-date{font-size:12px;font-weight:bold}
#video_ad_300{height:250px;position:absolute;right:0;top:9px;width:300px}
.videos .video-container{position:relative}
.videos .video-container .type-filter{height:60px;line-height:60px;display:inline-block}
.videos .video-container .type-filter .type-name{font-size:16px;font-weight:bold;padding-left:4px}
.videos .video-container .filterbar{height:60px;line-height:60px;position:absolute;right:0;top:0}
.videos .video-container .filterbar select{width:164px}
.video-container .video-box{padding-bottom:71px;width:100%}
.video-container .video-box .video-wrap{height:117px;overflow:hidden;width:100%;position:relative}
.video-container .video-box .paging{height:50px;line-height:50px;text-align:right;width:100%;position:relative}
.video-container .video-box .paging li{display:inline}
.video-container .video-box .paging li .page-link{padding:0 6px;font-size:16px;font-weight:bold}
.video-container .video-box .paging .page-link:hover,.video-container .video-box .paging .pre-link:hover,.video-container .video-box .paging .next-link:hover{text-decoration:underline}
.video-container .video-box .paging li .pre-link,.video-container .video-box .paging li .next-link,.video-container .video-box .paging li .selected{font-weight:bold;padding:0 6px;font-size:16px}
.video-box .pre-btn,.next-btn{height:117px;width:22px}
.video-box .pre-btn{float:left;cursor:pointer}
.video-box .no-videos{float:left;font-size:24px;height:100%;line-height:117px;text-align:center;width:856px}
.video-box .next-btn{float:right;cursor:pointer}
.video-box .pre-btn .pre-arrow,.video-box .next-btn .next-arrow{display:inline-block;height:19px;width:13px;margin:49px 0 0 5px}
.video-box .pre-btn.first-page,.video-box .next-btn.last-page{cursor:default}
.video-box .video-wrap .video-list{position:absolute;left:22px}
.video-box .video-list .video-item{float:left;height:117px;width:208px;margin:0 3px;position:relative}
.video-box .video-list .video-item .title{width:126px}
.video-box .video-item .video-desc{width:199px;height:40px;bottom:0;left:0}
.video-box .video-item img{width:100%;height:100%}
.gameplayer{padding:0 8px 20px 8px;position:relative;width:964px}
.gameplayer #nlFlexPlayerDiv{width:964px;height:584px;background:#000}
.gameplayer #nlFlexPlayerDiv .desc{margin:0;padding-top:24px;text-align:center}
.gameplayer #nlFlexPlayerDiv .getflashplayer{display:block;text-align:center;margin-top:10px}
.gameplayer .noAccess{top:0;width:964px;height:584px;position:relative}
#packages .part{max-width:960px;margin:0 auto;position:relative}
#packages .part.pass{max-width:900px;padding:20px}
#packages .part-title{font-size:24px;font-weight:bold;margin-bottom:20px;width:100%}
#packages .pass-list:after{clear:both;content:".";display:block;height:0;visibility:hidden}
#packages .item{display:inline-block;height:254px;margin-right:24px;margin-bottom:24px;position:relative;width:210px;float:left}
#packages .item .name{font-size:18px;height:60px;line-height:60px;text-align:center;width:100%}
#packages .item .desc{font-size:12px;padding:0 18px;text-align:center;width:auto}
#packages .item .price{bottom:84px;font-size:28px;position:absolute;text-align:center;width:100%;z-index:101}
#packages .item .notice{-webkit-text-size-adjust:none;bottom:0;font-size:10px;height:137px;line-height:132px;position:absolute;text-align:center;width:100%;z-index:100}
#packages .item .choosebtn{bottom:20px;height:38px;left:13px;line-height:38px;margin:auto;position:absolute;text-align:center;width:185px;z-index:101}
#packages .item .choosebtn:hover{text-decoration:underline}